<?php

namespace UBRIR;

class TypeEnums
{
    const ResponseStatus_Success = '00';
    const ResponseStatus_DontHaveAccessForOperation = '10';
    const ResponseStatus_WrongRequestFormat = '30';
    const ResponseStatus_WrongOperation = '54';
    const ResponseStatus_TWPG_Forbidden = '95';
    const ResponseStatus_SystemError = '96';

    const OrderStatus_APPROVED = 'APPROVED';
    const OrderStatus_DECLINED = 'DECLINED';
    const OrderStatus_CANCELED = 'CANCELED';
    const OrderStatus_REVERSED = 'REVERSED';
    const OrderStatus_REFUNDED = 'REFUNDED';
    const OrderStatus_EXPIRED = 'EXPIRED';
    const OrderStatus_PREAUTH_APPROVED = 'PREAUTH-APPROVED';
    const OrderStatus_ON_PAYMENT = 'OrderStatus_ON-PAYMENT';

    const OrderType_Purchase = 'Purchase';
    const OrderType_Reverse = 'Reverse';

    const OperName_CreateOrder = 'CreateOrder';
    const OperName_GetOrderStatus = 'GetOrderStatus';
    const OperName_Purchase = 'Purchase';
    const OperName_Reverse = 'Reverse';
    const OperName_Reconcile = 'Reconcile';
    const OperName_TransactionLog = 'TransactionLog';
    const OperName_GetOrderInformation = 'GetOrderInformation';

    const Lang = Array('ru' => Array(
        'ResponseStatus' => Array(
            TypeEnums::ResponseStatus_Success => 'Операция успешно выполнена',
            TypeEnums::ResponseStatus_DontHaveAccessForOperation => 'ИМ не имеет доступа к этой операции',
            TypeEnums::ResponseStatus_WrongRequestFormat => 'Неверный формат запроса',
            TypeEnums::ResponseStatus_WrongOperation => 'Недопустимая операция',
            TypeEnums::ResponseStatus_TWPG_Forbidden => 'TWPG не позволяет провести данную операцию',
            TypeEnums::ResponseStatus_SystemError => 'Системная ошибка',
        ),
        'OrderStatus' => Array(
            TypeEnums::OrderStatus_APPROVED => 'Одобрен (оплата прошла успешно)',
            TypeEnums::OrderStatus_DECLINED => 'Отказ в оплате',
            TypeEnums::OrderStatus_CANCELED => 'Платеж отменен пользователем', //Отменен (клиент прервал выполнение операции)
            TypeEnums::OrderStatus_REVERSED => 'Средства вернули плательщику', //Реверсирован
            TypeEnums::OrderStatus_REFUNDED => 'Осуществлен возврат товара',
            TypeEnums::OrderStatus_PREAUTH_APPROVED => 'Выполнена предавторизация',
            TypeEnums::OrderStatus_ON_PAYMENT => 'Производиться оплата', //На оплате
            TypeEnums::OrderStatus_EXPIRED => 'Истек срок действия заказа',
        ),
        'OrderType' => Array(
            TypeEnums::OrderType_Purchase => 'Покупка',
            TypeEnums::OrderType_Reverse => 'Реверс оплаты',
        ),
        'OperName' => Array(
            TypeEnums::OperName_CreateOrder => 'Создание заказа на покупку',
            TypeEnums::OperName_GetOrderStatus => 'Получение статуса заказа',
            TypeEnums::OperName_Purchase => 'Покупка',
            TypeEnums::OperName_Reverse => 'Реверс оплаты',
            TypeEnums::OperName_Reconcile => 'Сверка итогов',
            TypeEnums::OperName_TransactionLog => 'Журнал операций',
            TypeEnums::OperName_GetOrderInformation => 'Получение информации о заказе',
        )
    ));

    public static function GetLabel_ResponseStatus($paramCode, $languageCode = 'ru')
    {
        return self::GetLabel('ResponseStatus', $paramCode, $languageCode);
    }

    public static function GetLabel_OrderStatus($paramCode, $languageCode = 'ru')
    {
        return self::GetLabel('OrderStatus', $paramCode, $languageCode);
    }

    public static function GetLabel_OrderType($paramCode, $languageCode = 'ru')
    {
        return self::GetLabel('OrderType', $paramCode, $languageCode);
    }

    public static function GetLabel_OperName($paramCode, $languageCode = 'ru')
    {
        return self::GetLabel('OperName', $paramCode, $languageCode);
    }

    public static function GetLabel($prefix, $paramCode, $languageCode = 'ru')
    {
        $lang = self::Lang;

        $paramCode = strval($paramCode); //На случай если передается SimpleXMLElemen

        if (!empty($prefix)) {
            if (isset($lang[$languageCode])) {
                if (isset($lang[$languageCode][$prefix]))
                    if (isset($lang[$languageCode][$prefix][$paramCode]))
                        return $lang[$languageCode][$prefix][$paramCode];
            }
        }
        return false;
    }

}