<!DOCTYPE html>
<html lang="<?php echo $lang_language?>">
<head>
    <meta charset="UTF-8">
    <base href="<?php echo $base; ?>"/>
    <title><?php echo $title ?></title>

    <style>
        #UBRR_logo_black {
            display: none;
        }

        .messages_block {
            margin: 20px 30px;
        }

        .back_to_site a {
            text-decoration: none;
            color: #214e7b;
            font-size: 20px;
            -webkit-transition: color 0.5s;
            -moz-transition: color 0.5s;
            -ms-transition: color 0.5s;
            -o-transition: color 0.5s;
            transition: color 0.5s;

        }

        .back_to_site a:hover {
            color: #ff8000;
        }

        body {
            background-color: #f6f5f3;
        }

        .ubrir_logo {
            display: block;
            height: 38px;
            width: 220px;
        }

        @font-face {
            font-family: 'rub-arial-regular';
            src: url(//yastatic.net/islands/_/GfkdHx765bSw7vSed11i7Pjffpk.woff2), url(//yastatic.net/islands/_/sIJpt2WHDXpNt0Pyuj-a0ZnY-h8.woff), url(//yastatic.net/islands/_/iOX23Z1CHz6YYv5o-NPNJCMNEco.ttf)
        }

        .i-font_face_rub-arial-regular {
            font-family: 'rub-arial-regular', sans-serif;
        }

        .payment-details {
            width: 350px;
            margin-left: 20px;
            border: none;
            z-index: 10;
            padding: 20px;
            background-color: white;
        }

        .popup__content {
            position: relative;
            z-index: 10;
            box-sizing: border-box;
            height: 100%;
            margin: 0;
            padding: 4px 8px;
        }

        .payment-details__content:after, .payment-details__content:before {
            content: " ";
            display: table;
        }

        .payment-details__content:after {
            clear: both;
        }

        .payment-details__title {
            margin: 8px 0;
            max-width: 285px;
        }

        .payment-details__date {
            color: #999;
            line-height: 1.125rem;
            font-size: .875rem;
            margin-bottom: 20px;
        }

        .title:last-child {
            margin-bottom: 0;
        }

        .title:last-child {
            margin-bottom: 0;
        }

        .title {
            padding: 0;
            margin: 0 0 10px;
            font-weight: 400;
            font-size: 1.5rem;
            line-height: 1.75rem;
        }

        .title_indent_xs {
            margin-bottom: 10px;
        }

        .title_level_3 {
            font-size: 1.125rem;
            line-height: 1.375rem;
        }

        .payment-details__sum {
            font-size: 2rem;
        }

        .price {
            line-height: normal;
        }

        .payment-details__commission {
            margin-top: 10px;
        }

        .inline_line-height_s {
            line-height: 1.25rem;
        }

        .inline_size_sm {
            font-size: .875rem;
        }

        .inline_color_dark-secondary, .inline_color_dark-secondary:active,
        .inline_color_dark-secondary:hover, .inline_color_dark-secondary:link,
        .inline_color_dark-secondary:visited, a.inline_color_dark-secondary,
        a.inline_color_dark-secondary:active, a.inline_color_dark-secondary:hover,
        a.inline_color_dark-secondary:link, a.inline_color_dark-secondary:visited {
            color: #605d5d;
        }

        .payment-details__item {
            font-size: .875rem;
            margin-bottom: 8px;
        }

        .label2_color_light-secondary {
            color: #999;
        }

        .label2 {
            display: inline-block;
        }

        .payment-details__label {
            margin-bottom: 3px;
        }

        .payment-details__value {

        }

        .payment-details .separator:last-child {
            display: none;
        }

        .separator {
            border-top: 1px solid #e1dbdb;
            margin: 5px 0;
        }

        .separator_space_m {
            margin: 20px 0;
        }

        .magnification__used {
            position: relative;

        }

        .magnification__used, .magnification__item {
            background-color: white;
            border: 1px solid #e1dbdb;
        }

        .data-unit {
            padding: 5px;
        }

        .magnification__item {
            position: absolute;
            left: 70%;
            font-size: 3em;
            top: 50%;
            margin-top: -55px;
            height: 100px;
            white-space: nowrap;
            padding: 5px 10px;
        }

        .payment-details__value.payment__success {
            color: #00d95a;
        }

        .payment-details__value.payment__failure {
            color: #ff8000;
        }
    </style>
    <style media="print">
        .messages_block {
            display: none;
        }

        .magnification__item {
            display: none;
        }

        .magnification__used, .magnification__item {
            border: none;
        }

        .payment-details__value.payment__success,
        .payment-details__value.payment__failure {
            color: #000;
        }

        .payment-details {
            border: 2px solid #000;
        }

        #UBRR_logo_black {
            display: block;
        }

        #UBRR_logo_color {
            display: none;
        }


    </style>
</head>
<body>
<div style="position:absolute; top: -100%;">
    <svg>
        <defs>
            <g id="UBRR_black">
                <path d="M20.84 43.09c-.74-1.23-1.16-2.67-1.16-4.19v-16.93c-2.21.58-4.05 2.08-5.08 4.06v10.78c1.44 2.64 3.61 4.83 6.24 6.28z"/>
                <path d="M21.72 19.85h5.04c1.4 0 2.54-1.14 2.54-2.54 0-1.4-1.14-2.54-2.54-2.54h-5.04c-3.92 0-7.12 3.19-7.12 7.12v2.29c1.34-2.57 4.03-4.33 7.12-4.33z"/>
                <path d="M60.7 23.8c-.96-5.14-5.39-9.03-10.7-9.03h-12.89v24.13c0 4.64-4.02 8.42-8.71 8.42-5.48 0-11.04-3.04-13.79-8.24.1 7.36 6.25 13.32 13.79 13.32 7.6 0 13.79-6.06 13.79-13.5v-19.05h8.23c3.91 0 7.55 1.51 10.28 3.95z"/>
                <path d="M60.24 29.62c.52-1.38.68-3.07.65-4-1.48-1.35-3.78-2.76-6.23-3.39.7.89 1.16 2.37 1.15 3.6-.01 1.27-.32 2.33-1 3.38-.73 1.11-.62 2.5.6 3.18 2.23 1.24 3.74 3.43 4.05 5.95.21 1.76-.11 3.69-1.23 5.44 2.82-1.36 5.01-3.6 6.24-6.31-.42-2.83-1.73-5.55-4.23-7.85z"/>
                <path d="M51.91 47.25h-8.21c-1.4 0-2.54 1.14-2.54 2.54 0 1.41 1.14 2.54 2.54 2.54h8.21c7 0 12.81-5.89 12.69-13.11-1.83 4.48-6.54 8.03-12.69 8.03z"/>
                <path d="M85.12 49.07c0 .17-.03.19-.23.19h-1.15c-.16 0-.23-.03-.23-.19v-7.18c0-.16.03-.24.22-.34.71-.32 1.65-.44 2.44-.44 2.08 0 2.79 1.33 2.79 3.01 0 1.65-.82 3-2.59 3-.44 0-.78-.03-1.25-.13v2.08zm.84-6.59c-.21 0-.6.05-.84.12v3.01c.38.1.68.12.92.12.74 0 1.25-.45 1.25-1.65-.01-1.21-.51-1.6-1.33-1.6z"/>
                <path d="M95.47 43.58c0 .76-.31.99-.83.99h-2.82c.03.94.59 1.21 1.32 1.21.43 0 .89-.12 1.27-.27.17-.06.22-.05.28.08l.35.79c.05.13.01.2-.1.27-.54.35-1.35.5-1.95.5-1.92 0-2.83-.93-2.83-2.99 0-1.94 1.07-3.06 2.73-3.06 1.7-.02 2.58.88 2.58 2.48zm-3.62-.04h2.06c-.01-.65-.21-1.14-.99-1.14-.59.01-1.01.48-1.07 1.14z"/>
                <path d="M98.24 47.01h-1.2c-.13 0-.2-.02-.2-.17v-5.43c0-.16.06-.17.2-.17h1.2c.14 0 .2.02.2.17v1.92h.52c.39 0 .72-.12.92-.74l.39-1.21c.03-.13.12-.14.19-.14h1.22c.14 0 .14.12.13.19l-.41 1.44c-.12.45-.34.84-.78 1.01l-.01.02c.64.17.81.54.95 1.01l.56 1.91c.01.06.03.2-.14.2h-1.27c-.06 0-.16-.01-.19-.13l-.52-1.7c-.14-.46-.47-.63-.93-.63h-.63v2.28c0 .15-.05.17-.2.17z"/>
                <path d="M105.92 47.14c-1.91 0-2.75-1.11-2.75-3.02 0-1.9 1.05-3.03 2.78-3.03 1.84 0 2.79 1.14 2.79 3.01-.01 1.92-.93 3.04-2.82 3.04zm.05-4.7c-.77 0-1.15.65-1.15 1.65 0 1.1.32 1.69 1.11 1.69.82 0 1.14-.73 1.14-1.65 0-.99-.28-1.69-1.1-1.69z"/>
                <path d="M111.5 47.01h-1.1c-.17 0-.24-.05-.24-.22v-5.36c0-.16.08-.21.24-.21h1.1c.21 0 .25.03.25.21v1.88h2.06v-1.88c0-.16.06-.21.24-.21h1.1c.21 0 .24.03.24.21v5.36c0 .19-.03.22-.24.22h-1.1c-.17 0-.24-.05-.24-.22v-2.22h-2.06v2.22c0 .19-.04.22-.25.22z"/>
                <path d="M120.98 45.45c.19-.06.23-.06.28.1l.31.83c.06.14.08.22-.08.31-.64.35-1.44.45-2.04.45-1.72 0-2.64-1.01-2.64-3 0-1.88 1.06-3.05 2.74-3.05.61 0 1.25.13 1.74.38.19.09.2.13.12.31l-.31.85c-.06.17-.14.16-.34.1-.38-.12-.75-.2-1.09-.2-.87 0-1.2.75-1.2 1.62 0 .9.27 1.57 1.23 1.57.49-.02.97-.15 1.28-.27z"/>
                <path d="M125.65 42.53v4.26c0 .19-.05.22-.25.22h-1.09c-.19 0-.25-.05-.25-.22v-4.26h-1.57c-.17 0-.22-.08-.22-.24v-.81c0-.2.03-.25.22-.25h4.76c.17 0 .22.05.22.25v.81c0 .17-.06.24-.22.24h-1.6z"/>
                <path d="M130.12 49.07c0 .17-.03.19-.23.19h-1.15c-.17 0-.23-.03-.23-.19v-7.18c0-.16.03-.24.22-.34.71-.32 1.65-.44 2.44-.44 2.08 0 2.79 1.33 2.79 3.01 0 1.65-.82 3-2.59 3-.44 0-.78-.03-1.25-.13v2.08zm.83-6.59c-.21 0-.6.05-.84.12v3.01c.38.1.68.12.92.12.74 0 1.25-.45 1.25-1.65 0-1.21-.5-1.6-1.33-1.6z"/>
                <path d="M138.49 47.97c-.34 1-.95 1.41-1.98 1.41-.3 0-.71-.03-1.09-.16-.17-.05-.22-.09-.17-.24l.19-.87c.05-.17.09-.16.24-.13.23.05.38.05.54.05.52 0 .78-.12.95-.64l.2-.6h-.32c-.33 0-.44-.08-.57-.47l-1.68-4.89c-.06-.16.03-.21.14-.21h1.29c.22 0 .28.03.32.2l.63 2.23.52 1.92h.06l.56-1.95.66-2.17c.05-.17.09-.22.31-.22h1.31c.12 0 .17.06.12.17l-2.23 6.57z"/>
                <path d="M143.14 47.01h-1.2c-.13 0-.2-.02-.2-.17v-5.43c0-.16.06-.17.2-.17h1.2c.14 0 .2.02.2.17v1.92h.52c.39 0 .71-.12.92-.74l.39-1.21c.03-.13.12-.14.19-.14h1.22c.14 0 .14.12.13.19l-.41 1.44c-.12.45-.34.84-.78 1.01l-.01.02c.64.17.81.54.95 1.01l.56 1.91c.01.06.03.2-.14.2h-1.27c-.06 0-.16-.01-.19-.13l-.52-1.7c-.14-.46-.47-.63-.93-.63h-.63v2.28c0 .15-.06.17-.2.17z"/>
                <path d="M153.57 45.72l.52.05c.31.02.36.21.35.44l-.12 2.34c0 .11-.05.16-.17.16h-.98c-.13 0-.16-.05-.17-.17l-.06-1.52h-4c-.52 0-.65-.28-.65-.7v-4.89c0-.14.08-.2.23-.2h1.15c.2 0 .22.03.22.2v4.31h2.07v-4.31c0-.14.06-.2.23-.2h1.16c.17 0 .22.03.22.2v4.29z"/>
                <path d="M155.65 41.4c0-.13.05-.17.2-.17h1.18c.17 0 .21.03.21.17v3.37h.05c.57-.95.67-1.12.86-1.41.27-.43.62-.99 1.1-1.77.21-.3.31-.36.68-.36h.54c.41 0 .62.13.62.62v4.99c0 .14-.05.17-.2.17h-1.19c-.17 0-.21-.02-.21-.17v-3.31h-.05l-.95 1.52c-.34.53-.67 1.07-1.03 1.6-.2.31-.33.36-.68.36h-.52c-.51 0-.62-.21-.62-.62l.01-4.99z"/>
                <path d="M162.74 41.4c0-.13.05-.17.2-.17h1.18c.17 0 .21.03.21.17v3.37h.05c.57-.95.67-1.12.86-1.41.27-.43.62-.99 1.1-1.77.21-.3.31-.36.68-.36h.54c.41 0 .62.13.62.62v4.99c0 .14-.05.17-.2.17h-1.19c-.17 0-.21-.02-.21-.17v-3.31h-.05l-.95 1.52c-.34.53-.67 1.07-1.03 1.6-.2.31-.33.36-.68.36h-.52c-.51 0-.62-.21-.62-.62l.01-4.99z"/>
                <path d="M173.21 41.4c0-.13.05-.17.2-.17h1.18c.17 0 .21.03.21.17v3.37h.05c.57-.95.67-1.12.86-1.41.28-.43.62-.99 1.1-1.77.21-.3.31-.36.68-.36h.54c.41 0 .62.13.62.62v4.99c0 .14-.05.17-.2.17h-1.19c-.16 0-.21-.02-.21-.17v-3.31h-.05l-.95 1.52c-.34.53-.67 1.07-1.03 1.6-.2.31-.33.36-.68.36h-.52c-.51 0-.62-.21-.62-.62l.01-4.99z"/>
                <path d="M185.29 49.07c0 .17-.03.19-.23.19h-1.15c-.16 0-.23-.03-.23-.19v-7.18c0-.16.03-.24.22-.34.71-.32 1.65-.44 2.44-.44 2.08 0 2.79 1.33 2.79 3.01 0 1.65-.82 3-2.59 3-.44 0-.78-.03-1.25-.13v2.08zm.83-6.59c-.21 0-.6.05-.84.12v3.01c.38.1.68.12.92.12.74 0 1.25-.45 1.25-1.65 0-1.21-.5-1.6-1.33-1.6z"/>
                <path d="M195.23 46.73c-.66.31-1.6.41-2.34.41-1.98 0-2.57-.81-2.57-1.84 0-1.14.75-1.97 2.33-1.97h1.21v-.17c0-.41-.14-.78-.96-.78-.45 0-1.15.1-1.55.21-.19.05-.24 0-.28-.14l-.17-.77c-.05-.16 0-.21.11-.25.65-.23 1.41-.33 2.13-.33 1.59 0 2.33.7 2.33 2.03v3.2c-.01.15-.03.29-.24.4zm-1.38-2.34h-.87c-.41 0-1 .08-1 .78 0 .51.38.7.96.7.17 0 .63-.03.92-.14v-1.34z"/>
                <path d="M197.51 42.66c-.17.06-.23.03-.28-.06l-.27-.74c-.08-.17-.09-.24.09-.31.55-.27 1.37-.45 2.12-.45 1.36 0 2.24.49 2.24 1.55 0 .54-.36 1-.84 1.27v.05c.63.2 1.01.7 1.01 1.31 0 1.25-1.19 1.85-2.6 1.85-.71 0-1.61-.11-2.22-.39-.17-.08-.14-.17-.11-.27l.28-.81c.05-.11.1-.14.3-.09.53.16 1.2.27 1.58.27.86 0 1.15-.35 1.15-.71 0-.38-.36-.6-1.27-.61-.28-.01-.42-.1-.42-.35v-.33c0-.25.17-.33.43-.34.73-.05 1.06-.24 1.06-.59 0-.39-.39-.49-.92-.49-.29 0-.86.1-1.33.24z"/>
                <path d="M207.35 43.86c.67.27.9.83.9 1.37 0 1.07-.9 1.79-2.12 1.79h-2.55c-.52 0-.66-.19-.66-.56v-4.61c0-.38.11-.62.62-.62h2.57c1.04 0 1.88.39 1.88 1.47 0 .43-.23.87-.65 1.1l.01.06zm-2.85-.45h1.33c.23 0 .5-.13.5-.49 0-.25-.17-.46-.46-.46h-1.37v.95zm1.4 1.06h-1.4v1.3h1.39c.57 0 .71-.41.71-.66 0-.38-.22-.64-.7-.64z"/>
                <path d="M209.67 41.4c0-.13.05-.17.2-.17h1.18c.17 0 .21.03.21.17v3.37h.05c.57-.95.67-1.12.86-1.41.27-.43.62-.99 1.1-1.77.21-.3.31-.36.68-.36h.54c.41 0 .62.13.62.62v4.99c0 .14-.05.17-.2.17h-1.19c-.17 0-.21-.02-.21-.17v-3.31h-.05l-.95 1.52c-.34.53-.67 1.07-1.03 1.6-.2.31-.33.36-.68.36h-.52c-.51 0-.62-.21-.62-.62l.01-4.99z"/>
                <path d="M219.54 42.53v4.26c0 .19-.05.22-.25.22h-1.09c-.19 0-.25-.05-.25-.22v-4.26h-1.57c-.17 0-.22-.08-.22-.24v-.81c0-.2.03-.25.22-.25h4.76c.17 0 .22.05.22.25v.81c0 .17-.06.24-.22.24h-1.6z"/>
                <path d="M222.4 41.4c0-.13.05-.17.2-.17h1.18c.17 0 .21.03.21.17v3.37h.05c.57-.95.67-1.12.86-1.41.27-.43.62-.99 1.1-1.77.21-.3.31-.36.68-.36h.54c.41 0 .62.13.62.62v4.99c0 .14-.05.17-.2.17h-1.19c-.17 0-.21-.02-.21-.17v-3.31h-.05l-.95 1.52c-.34.53-.67 1.07-1.03 1.6-.2.31-.33.36-.68.36h-.52c-.51 0-.62-.21-.62-.62l.01-4.99z"/>
                <path d="M233 44.82h-.86c-.51 0-.84.12-.99.65-.12.43-.27.87-.4 1.31-.06.21-.22.23-.36.23h-1.1c-.12 0-.16-.05-.16-.11v-.05l.01-.05c.16-.49.32-1 .49-1.5.12-.35.27-.73.85-.88v-.02c-.76-.24-.99-.82-.99-1.46 0-.98.76-1.73 2.01-1.73h2.47c.38 0 .59.17.62.43l.01.4v4.78c0 .13-.06.17-.22.17h-1.14c-.19 0-.22-.05-.22-.17l-.02-2zm-1.15-1.07h1.15v-1.3h-1.18c-.57 0-.75.38-.75.65 0 .4.25.65.78.65z"/>
                <path d="M94.29 19.9c.23 0 .3.13.23.32l-3.89 10.81c-.68 1.92-1.75 2.56-3.7 2.56-.51 0-1.18-.06-1.82-.27-.32-.09-.4-.15-.34-.42l.3-1.58c.06-.28.15-.25.44-.21.42.06.72.08 1.04.08.85-.02 1.25-.09 1.56-.95l.3-.85h-.49c-.61 0-.8-.13-1.06-.82l-3.34-8.32c-.11-.25.04-.36.27-.36h2.2c.44 0 .53.08.63.38l1.41 3.86 1.06 3.13h.13l1.01-3.29 1.2-3.69c.11-.32.19-.4.59-.4h2.27z"/>
                <path d="M97.96 36.81c0 .28-.06.32-.4.32h-1.98c-.28 0-.4-.06-.4-.32v-12.39c0-.27.06-.42.38-.59 1.22-.55 2.85-.76 4.2-.76 3.59 0 4.81 2.3 4.81 5.19 0 2.85-1.41 5.17-4.46 5.17-.76 0-1.35-.06-2.15-.23v3.61zm1.44-11.36c-.36 0-1.03.08-1.44.21v5.19c.65.17 1.18.21 1.58.21 1.27 0 2.15-.78 2.15-2.85-.01-2.1-.86-2.76-2.29-2.76z"/>
                <path d="M114.91 32.76c-1.14.53-2.75.7-4.03.7-3.42 0-4.43-1.39-4.43-3.17 0-1.96 1.29-3.4 4.01-3.4h2.09v-.3c0-.7-.25-1.35-1.65-1.35-.78 0-1.98.17-2.68.36-.32.08-.42 0-.47-.25l-.3-1.33c-.08-.27 0-.36.19-.44 1.12-.4 2.43-.57 3.67-.57 2.74 0 4.01 1.2 4.01 3.5v5.51c-.02.32-.05.55-.41.74zm-2.38-4.02h-1.5c-.7 0-1.73.13-1.73 1.35 0 .87.65 1.2 1.65 1.2.28 0 1.08-.06 1.58-.25v-2.3z"/>
                <path d="M125.66 23.28c.89 0 1.14.36 1.14 1.16v8.45c0 .3-.09.36-.44.36h-1.92c-.34 0-.44-.09-.44-.38v-7.35h-2.34l-.06.99c-.27 4.43-.59 6.23-3.55 7.14-.34.11-.47.02-.57-.23l-.51-1.29c-.11-.32-.11-.42.21-.59 1.35-.63 1.61-1.22 1.86-5.07l.13-2.07c.04-.84.34-1.12 1.18-1.12h5.31z"/>
                <path d="M130.64 33.26c-.99 0-1.2-.42-1.2-1.1v-8.51c0-.27.13-.36.42-.36h1.9c.36 0 .44.06.44.36v2.75h2.36c3.72 0 4.05 2.41 4.05 3.42 0 1.96-1.63 3.44-3.74 3.44h-4.23zm3.8-4.75h-2.24v2.58h2.22c1.08 0 1.35-.82 1.35-1.31 0-.7-.46-1.27-1.33-1.27z"/>
                <path d="M147.51 30.56c.32-.11.4-.11.49.17l.53 1.42c.11.25.13.38-.13.53-1.1.61-2.49.78-3.51.78-2.96 0-4.56-1.75-4.56-5.17 0-3.25 1.82-5.26 4.73-5.26 1.04 0 2.15.23 3 .65.32.15.34.23.21.53l-.53 1.46c-.11.28-.25.27-.59.17-.65-.21-1.29-.34-1.88-.34-1.5 0-2.07 1.29-2.07 2.79 0 1.56.46 2.7 2.13 2.7.81.01 1.62-.22 2.18-.43z"/>
                <path d="M153 33.26h-2.07c-.23 0-.34-.04-.34-.3v-9.37c0-.27.11-.3.34-.3h2.07c.25 0 .34.04.34.3v3.31h.89c.66 0 1.23-.21 1.58-1.27l.66-2.09c.06-.23.21-.25.32-.25h2.11c.25 0 .25.21.23.32l-.7 2.49c-.21.78-.59 1.44-1.35 1.75l-.02.04c1.1.28 1.39.93 1.63 1.75l.97 3.29c.02.11.06.34-.25.34h-2.18c-.1 0-.27-.02-.32-.23l-.89-2.93c-.25-.8-.82-1.08-1.6-1.08h-1.08v3.93c0 .26-.1.3-.34.3z"/>
                <path d="M161.68 23.59c0-.23.09-.3.34-.3h2.03c.3 0 .36.06.36.3v5.81h.09c.99-1.63 1.16-1.94 1.48-2.43.47-.74 1.06-1.71 1.9-3.06.36-.51.53-.63 1.18-.63h.93c.7 0 1.06.23 1.06 1.06v8.61c0 .25-.1.3-.34.3h-2.05c-.28 0-.36-.04-.36-.3v-5.7h-.09c-.57.87-1.08 1.77-1.63 2.62-.59.91-1.16 1.84-1.77 2.75-.34.53-.57.63-1.18.63h-.89c-.87 0-1.06-.36-1.06-1.06v-8.6z"/>
                <path d="M173.72 23.59c0-.23.09-.3.34-.3h2.03c.3 0 .36.06.36.3v5.81h.09c.99-1.63 1.16-1.94 1.48-2.43.47-.74 1.06-1.71 1.9-3.06.36-.51.53-.63 1.18-.63h.93c.7 0 1.06.23 1.06 1.06v8.61c0 .25-.09.3-.34.3h-2.05c-.28 0-.36-.04-.36-.3v-5.7h-.09c-.57.87-1.08 1.77-1.63 2.62-.59.91-1.16 1.84-1.77 2.75-.34.53-.57.63-1.18.63h-.89c-.87 0-1.06-.36-1.06-1.06v-8.6zm1.1-3.44c-.06-.08-.17-.23.06-.42l.74-.72c.25-.19.28-.09.47.06.8.82 1.61 1.29 2.36 1.29.61 0 1.22-.17 2.41-1.33.25-.21.3-.15.44-.04l.72.63c.25.23.15.34.08.44-1.18 1.56-2.41 2.3-3.76 2.3-1.5-.01-2.72-1.07-3.52-2.21z"/>
                <path d="M190.06 32.12v-10.87c0-.87.3-1.29 1.22-1.29h7.41c.28 0 .34.09.34.42v1.69c0 .27-.08.36-.34.36h-5.74v2.36h2.77c4.52 0 4.83 3 4.83 4.29 0 2.41-1.99 4.18-4.56 4.18h-4.79c-.93 0-1.14-.33-1.14-1.14zm5.66-4.92h-2.77v3.53h2.75c1.44 0 1.84-1.08 1.84-1.8.01-.99-.64-1.73-1.82-1.73z"/>
                <path d="M210.75 32.76c-1.14.53-2.75.7-4.03.7-3.42 0-4.43-1.39-4.43-3.17 0-1.96 1.29-3.4 4.01-3.4h2.09v-.3c0-.7-.25-1.35-1.65-1.35-.78 0-1.98.17-2.68.36-.32.08-.42 0-.47-.25l-.3-1.33c-.08-.27 0-.36.19-.44 1.12-.4 2.43-.57 3.67-.57 2.74 0 4.01 1.2 4.01 3.5v5.51c-.01.32-.05.55-.41.74zm-2.38-4.02h-1.5c-.7 0-1.73.13-1.73 1.35 0 .87.65 1.2 1.65 1.2.28 0 1.08-.06 1.58-.25v-2.3z"/>
                <path d="M216.11 33.26h-1.9c-.28 0-.42-.09-.42-.38v-9.23c0-.27.13-.36.42-.36h1.9c.36 0 .44.06.44.36v3.25h3.55v-3.25c0-.27.11-.36.42-.36h1.9c.36 0 .42.06.42.36v9.23c0 .32-.06.38-.42.38h-1.9c-.3 0-.42-.09-.42-.38v-3.82h-3.55v3.82c-.01.32-.08.38-.44.38z"/>
                <path d="M227.88 33.26h-2.07c-.23 0-.34-.04-.34-.3v-9.37c0-.27.11-.3.34-.3h2.07c.25 0 .34.04.34.3v3.31h.89c.66 0 1.23-.21 1.58-1.27l.66-2.09c.06-.23.21-.25.32-.25h2.11c.25 0 .25.21.23.32l-.7 2.49c-.21.78-.59 1.44-1.35 1.75l-.02.04c1.1.28 1.39.93 1.63 1.75l.97 3.29c.02.11.06.34-.25.34h-2.18c-.1 0-.27-.02-.32-.23l-.89-2.93c-.25-.8-.82-1.08-1.6-1.08h-1.08v3.93c.01.26-.09.3-.34.3z"/>
            </g>

            <g id="UBRR_color">
                <linearGradient id="a" gradientUnits="userSpaceOnUse" x1="149.021" y1="-128.535" x2="149.021"
                                y2="-171.474" gradientTransform="matrix(.382 0 0 -.382 -35.558 -25.448)">
                    <stop offset="0" stop-color="#40053F"/>
                    <stop offset=".123" stop-color="#6C0439"/>
                    <stop offset=".252" stop-color="#9B0133"/>
                    <stop offset=".327" stop-color="#B20029"/>
                    <stop offset=".452" stop-color="#D4000F"/>
                    <stop offset=".509" stop-color="#E10000"/>
                    <stop offset=".637" stop-color="#BC0022"/>
                    <stop offset=".742" stop-color="#9B0133"/>
                    <stop offset=".747" stop-color="#990133"/>
                    <stop offset=".87" stop-color="#68043A"/>
                    <stop offset=".957" stop-color="#4B053E"/>
                    <stop offset="1" stop-color="#40053F"/>
                </linearGradient>
                <path d="M28 47.28c-4.61-.23-8.29-3.93-8.29-8.45v-17.08c0-1.13.92-2.04 2.04-2.04-3.11 0-5.8 1.76-7.14 4.34v14.969999999999999c2.58 4.79 7.59 8.09 13.39 8.26z"
                      fill="url(#a)"/>
                <linearGradient id="b" gradientUnits="userSpaceOnUse" x1="132.137" y1="-121.659" x2="165.119"
                                y2="-107.593" gradientTransform="matrix(.382 0 0 -.382 -35.558 -25.448)">
                    <stop offset="0" stop-color="#f00"/>
                    <stop offset=".043" stop-color="#F1000B"/>
                    <stop offset=".155" stop-color="#D2001E"/>
                    <stop offset=".261" stop-color="#BA0029"/>
                    <stop offset=".357" stop-color="#A90030"/>
                    <stop offset=".441" stop-color="#9E0132"/>
                    <stop offset=".503" stop-color="#9B0133"/>
                    <stop offset=".606" stop-color="#7F0337"/>
                    <stop offset=".733" stop-color="#63043B"/>
                    <stop offset=".846" stop-color="#50053D"/>
                    <stop offset=".939" stop-color="#44053F"/>
                    <stop offset="1" stop-color="#40053F"/>
                </linearGradient>
                <path d="M21.74 19.7h5.07c1.41 0 2.55-1.14 2.55-2.55s-1.14-2.55-2.55-2.55h-5.07c-3.94 0-7.14 3.2-7.14 7.15v2.3c1.34-2.59 4.04-4.35 7.14-4.35z"
                      fill="url(#b)"/>
                <linearGradient id="c" gradientUnits="userSpaceOnUse" x1="133.141" y1="-174.275" x2="250.841"
                                y2="-127.39" gradientTransform="matrix(.382 0 0 -.382 -35.558 -25.448)">
                    <stop offset="0" stop-color="#00A0C6"/>
                    <stop offset=".119" stop-color="#059EC4"/>
                    <stop offset=".205" stop-color="#0B97BE"/>
                    <stop offset=".282" stop-color="#118BB5"/>
                    <stop offset=".353" stop-color="#187BA7"/>
                    <stop offset=".42" stop-color="#226796"/>
                    <stop offset=".484" stop-color="#2C4F81"/>
                    <stop offset=".546" stop-color="#35346B"/>
                    <stop offset=".604" stop-color="#3C1953"/>
                    <stop offset=".65" stop-color="#40053F"/>
                    <stop offset=".673" stop-color="#47053E"/>
                    <stop offset=".716" stop-color="#5A053C"/>
                    <stop offset=".773" stop-color="#7A0438"/>
                    <stop offset=".822" stop-color="#9B0133"/>
                    <stop offset=".846" stop-color="#A9002F"/>
                    <stop offset=".92" stop-color="#D7001C"/>
                    <stop offset=".973" stop-color="#F4000A"/>
                    <stop offset="1" stop-color="#f00"/>
                </linearGradient>
                <path d="M60.88 23.67c-.96-5.16-5.41-9.07-10.74-9.07h-12.94v24.23c0 4.66-3.93 8.46-8.75 8.46l-.45-.01c-5.8-.16-10.8-3.46-13.39-8.26.11 7.39 6.28 13.37 13.85 13.37 7.64 0 13.85-6.09 13.85-13.56v-19.13h7.84l.15.01.28-.01c3.91 0 7.56 1.52 10.3 3.97z"
                      fill="url(#c)"/>
                <linearGradient id="d" gradientUnits="userSpaceOnUse" x1="244.021" y1="-129.278" x2="244.021"
                                y2="-175.081" gradientTransform="matrix(.382 0 0 -.382 -35.558 -25.448)">
                    <stop offset="0" stop-color="#40053F"/>
                    <stop offset=".258" stop-color="#9B0133"/>
                    <stop offset=".323" stop-color="#B20029"/>
                    <stop offset=".408" stop-color="#CC0016"/>
                    <stop offset=".47" stop-color="#DB0008"/>
                    <stop offset=".503" stop-color="#E10000"/>
                    <stop offset=".529" stop-color="#D9000A"/>
                    <stop offset=".635" stop-color="#B80025"/>
                    <stop offset=".711" stop-color="#A30030"/>
                    <stop offset=".749" stop-color="#9B0133"/>
                    <stop offset=".844" stop-color="#740438"/>
                    <stop offset=".95" stop-color="#4E053D"/>
                    <stop offset="1" stop-color="#40053F"/>
                </linearGradient>
                <path d="M64.8 39.22c-.04-3.85-1.73-7.3-4.38-9.66.43-1.19.66-2.47.66-3.8 0-.71-.07-1.42-.19-2.09-2.74-2.45-6.39-3.97-10.32-3.97l-.28.01c3.15.08 5.69 2.77 5.69 6.05 0 .41-.04.81-.11 1.19-.15.8-.47 1.55-.89 2.2-.76 1.2-.57 2.53.6 3.2.75.4 1.43.94 2.01 1.57 1.31 1.42 2.12 3.34 2.12 5.46 0 4.07-2.98 7.43-6.81 7.86 5.49-.24 9.99-3.46 11.9-8.02z"
                      fill="url(#d)"/>
                <linearGradient id="e" gradientUnits="userSpaceOnUse" x1="262.162" y1="-186.774" x2="200.671"
                                y2="-186.774" gradientTransform="matrix(.382 0 0 -.382 -35.558 -25.448)">
                    <stop offset="0" stop-color="#f00"/>
                    <stop offset=".072" stop-color="#F4000A"/>
                    <stop offset=".215" stop-color="#D9001A"/>
                    <stop offset=".412" stop-color="#AF002D"/>
                    <stop offset=".503" stop-color="#9B0133"/>
                    <stop offset=".606" stop-color="#7F0337"/>
                    <stop offset=".733" stop-color="#63043B"/>
                    <stop offset=".846" stop-color="#50053D"/>
                    <stop offset=".939" stop-color="#44053F"/>
                    <stop offset="1" stop-color="#40053F"/>
                </linearGradient>
                <path d="M52.9 47.24c-.27.03-.55.05-.84.05h-8.24c-1.41 0-2.55 1.14-2.55 2.55s1.14 2.55 2.55 2.55h8.24c7.03 0 12.74-5.84 12.74-13.01v-.16c-1.91 4.56-6.41 7.78-11.9 8.02z"
                      fill="url(#e)"/>
                <g>
                    <path d="M85.4 49.03c0 .17-.03.19-.23.19h-1.15c-.16 0-.23-.03-.23-.19v-7.21c0-.16.03-.24.22-.34.71-.32 1.66-.44 2.45-.44 2.09 0 2.8 1.34 2.8 3.02 0 1.66-.82 3.01-2.6 3.01-.44 0-.79-.03-1.25-.13l-.01 2.09zm.85-6.62c-.21 0-.6.05-.84.12v3.02c.38.1.69.12.92.12.74 0 1.25-.45 1.25-1.66-.01-1.22-.51-1.6-1.33-1.6z"/>
                    <path d="M95.8 43.5c0 .76-.31 1-.83 1h-2.83c.03.94.59 1.22 1.33 1.22.43 0 .9-.12 1.27-.27.18-.06.22-.05.28.08l.35.8c.05.13.01.2-.1.27-.54.35-1.35.5-1.96.5-1.93 0-2.85-.93-2.85-3 0-1.95 1.07-3.08 2.74-3.08 1.72-.02 2.6.88 2.6 2.48zm-3.64-.03h2.07c-.01-.65-.21-1.14-1-1.14-.59 0-1.01.48-1.07 1.14z"/>
                    <path d="M98.58 46.95h-1.21c-.13 0-.2-.02-.2-.18v-5.46c0-.16.06-.18.2-.18h1.21c.14 0 .2.02.2.18v1.93h.52c.39 0 .72-.12.92-.74l.39-1.22c.03-.13.12-.14.19-.14h1.23c.14 0 .14.12.13.19l-.41 1.45c-.12.45-.34.84-.79 1.02l-.01.02c.64.17.81.54.95 1.02l.56 1.92c.01.06.03.2-.14.2h-1.27c-.06 0-.16-.01-.19-.13l-.52-1.71c-.14-.47-.48-.63-.93-.63h-.63v2.29c0 .15-.05.17-.2.17z"/>
                    <path d="M106.3 47.08c-1.92 0-2.77-1.12-2.77-3.03 0-1.9 1.05-3.04 2.79-3.04 1.85 0 2.8 1.14 2.8 3.02-.01 1.93-.93 3.05-2.82 3.05zm.04-4.72c-.77 0-1.15.65-1.15 1.66 0 1.11.32 1.69 1.12 1.69.82 0 1.14-.73 1.14-1.66-.01-.99-.28-1.69-1.11-1.69z"/>
                    <path d="M111.89 46.95h-1.11c-.17 0-.24-.05-.24-.22v-5.38c0-.16.08-.21.24-.21h1.11c.21 0 .26.03.26.21v1.89h2.07v-1.89c0-.16.06-.21.24-.21h1.11c.21 0 .24.03.24.21v5.38c0 .19-.03.22-.24.22h-1.11c-.18 0-.24-.05-.24-.22v-2.22h-2.07v2.22c-.01.19-.05.22-.26.22z"/>
                    <path d="M121.42 45.38c.19-.06.23-.06.29.1l.31.83c.06.14.08.22-.08.31-.64.35-1.45.45-2.05.45-1.73 0-2.66-1.02-2.66-3.01 0-1.89 1.06-3.07 2.75-3.07.61 0 1.25.13 1.75.38.19.09.2.13.12.31l-.31.85c-.06.17-.14.16-.34.1-.38-.12-.75-.2-1.09-.2-.87 0-1.21.75-1.21 1.63 0 .91.27 1.57 1.24 1.57.48.01.96-.13 1.28-.25z"/>
                    <path d="M126.11 42.45v4.28c0 .19-.05.22-.26.22h-1.09c-.19 0-.26-.05-.26-.22v-4.28h-1.57c-.17 0-.22-.08-.22-.24v-.81c0-.2.03-.26.22-.26h4.78c.18 0 .22.05.22.26v.81c0 .17-.05.24-.22.24h-1.6z"/>
                    <path d="M130.59 49.03c0 .17-.03.19-.23.19h-1.15c-.16 0-.23-.03-.23-.19v-7.21c0-.16.03-.24.22-.34.71-.32 1.66-.44 2.45-.44 2.09 0 2.8 1.34 2.8 3.02 0 1.66-.82 3.01-2.6 3.01-.44 0-.79-.03-1.25-.13l-.01 2.09zm.84-6.62c-.21 0-.6.05-.84.12v3.02c.38.1.69.12.92.12.74 0 1.25-.45 1.25-1.66 0-1.22-.5-1.6-1.33-1.6z"/>
                    <path d="M139 47.92c-.34 1.01-.95 1.42-1.99 1.42-.3 0-.71-.03-1.09-.16-.18-.05-.22-.09-.18-.24l.19-.87c.05-.18.09-.16.24-.13.23.05.38.05.54.05.52 0 .79-.12.95-.64l.2-.6h-.32c-.33 0-.44-.08-.58-.48l-1.68-4.91c-.05-.16.03-.21.14-.21h1.29c.22 0 .27.03.32.2l.63 2.24.52 1.93h.06l.56-1.96.66-2.18c.05-.17.09-.22.31-.22h1.32c.12 0 .17.06.12.18l-2.21 6.58z"/>
                    <path d="M143.67 46.95h-1.21c-.13 0-.2-.02-.2-.18v-5.46c0-.16.06-.18.2-.18h1.21c.14 0 .2.02.2.18v1.93h.52c.39 0 .72-.12.92-.74l.39-1.22c.03-.13.12-.14.19-.14h1.23c.14 0 .14.12.13.19l-.41 1.45c-.12.45-.34.84-.79 1.02l-.01.02c.64.17.81.54.95 1.02l.56 1.92c.01.06.03.2-.14.2h-1.27c-.06 0-.16-.01-.19-.13l-.52-1.71c-.14-.47-.48-.63-.93-.63h-.63v2.29c0 .15-.06.17-.2.17z"/>
                    <path d="M154.13 45.66l.52.05c.31.02.37.21.35.44l-.12 2.35c0 .11-.05.16-.16.16h-.98c-.13 0-.16-.05-.18-.18l-.06-1.53h-4.02c-.52 0-.65-.29-.65-.7v-4.91c0-.14.08-.2.23-.2h1.15c.2 0 .22.03.22.2v4.33h2.08v-4.33c0-.14.06-.2.23-.2h1.16c.18 0 .22.03.22.2l.01 4.32z"/>
                    <path d="M156.23 41.32c0-.13.05-.18.2-.18h1.18c.18 0 .21.03.21.18v3.39h.05l.86-1.42c.28-.43.62-1 1.11-1.78.21-.3.31-.37.69-.37h.54c.41 0 .62.13.62.62v5.01c0 .14-.05.18-.2.18h-1.19c-.16 0-.21-.02-.21-.18v-3.32h-.05l-.95 1.53-1.03 1.61c-.2.31-.33.37-.69.37h-.52c-.51 0-.62-.21-.62-.62v-5.02z"/>
                    <path d="M163.35 41.32c0-.13.05-.18.2-.18h1.18c.18 0 .21.03.21.18v3.39h.05l.86-1.42c.28-.43.62-1 1.11-1.78.21-.3.31-.37.69-.37h.54c.41 0 .62.13.62.62v5.01c0 .14-.05.18-.2.18h-1.19c-.16 0-.21-.02-.21-.18v-3.32h-.05l-.95 1.53-1.03 1.61c-.2.31-.33.37-.69.37h-.52c-.51 0-.62-.21-.62-.62v-5.02z"/>
                    <path d="M173.86 41.32c0-.13.05-.18.2-.18h1.18c.18 0 .21.03.21.18v3.39h.05l.86-1.42c.28-.43.62-1 1.11-1.78.21-.3.31-.37.69-.37h.54c.41 0 .62.13.62.62v5.01c0 .14-.05.18-.2.18h-1.19c-.16 0-.21-.02-.21-.18v-3.32h-.05l-.95 1.53-1.03 1.61c-.2.31-.33.37-.69.37h-.52c-.51 0-.62-.21-.62-.62v-5.02z"/>
                    <path d="M185.99 49.03c0 .17-.03.19-.23.19h-1.15c-.16 0-.23-.03-.23-.19v-7.21c0-.16.03-.24.22-.34.71-.32 1.66-.44 2.45-.44 2.09 0 2.8 1.34 2.8 3.02 0 1.66-.82 3.01-2.6 3.01-.44 0-.79-.03-1.25-.13l-.01 2.09zm.84-6.62c-.21 0-.6.05-.84.12v3.02c.38.1.69.12.92.12.74 0 1.25-.45 1.25-1.66 0-1.22-.5-1.6-1.33-1.6z"/>
                    <path d="M195.97 46.67c-.66.31-1.61.41-2.35.41-1.99 0-2.58-.81-2.58-1.85 0-1.14.75-1.98 2.33-1.98h1.22v-.18c0-.41-.14-.79-.96-.79-.45 0-1.15.1-1.56.21-.19.05-.24 0-.28-.14l-.18-.77c-.05-.16 0-.21.11-.26.65-.23 1.42-.33 2.14-.33 1.59 0 2.33.7 2.33 2.04v3.21c.01.18-.01.32-.22.43zm-1.39-2.35h-.87c-.41 0-1.01.08-1.01.79 0 .51.38.7.96.7.17 0 .63-.03.92-.14v-1.35z"/>
                    <path d="M198.26 42.59c-.18.06-.23.03-.28-.06l-.27-.74c-.08-.18-.09-.24.09-.31.55-.27 1.37-.45 2.13-.45 1.36 0 2.25.5 2.25 1.56 0 .54-.37 1.01-.84 1.27v.05c.63.2 1.02.7 1.02 1.32 0 1.25-1.19 1.86-2.61 1.86-.71 0-1.62-.11-2.22-.39-.17-.08-.14-.17-.11-.27l.29-.81c.05-.11.1-.14.3-.09.53.16 1.21.27 1.58.27.86 0 1.15-.35 1.15-.72 0-.38-.37-.6-1.27-.61-.28-.01-.42-.1-.42-.35v-.33c0-.26.16-.33.43-.34.73-.05 1.06-.24 1.06-.59 0-.39-.39-.49-.92-.49-.31-.03-.88.07-1.36.22z"/>
                    <path d="M208.14 43.79c.68.27.91.83.91 1.37 0 1.07-.91 1.79-2.13 1.79h-2.56c-.52 0-.66-.19-.66-.56v-4.63c0-.38.11-.62.62-.62h2.58c1.04 0 1.89.39 1.89 1.47 0 .43-.23.87-.65 1.11v.07zm-2.86-.45h1.34c.23 0 .5-.13.5-.49 0-.26-.17-.47-.47-.47h-1.37v.96zm1.41 1.06h-1.4v1.3h1.4c.58 0 .71-.41.71-.66-.02-.38-.24-.64-.71-.64z"/>
                    <path d="M210.47 41.32c0-.13.05-.18.2-.18h1.18c.18 0 .21.03.21.18v3.39h.05l.86-1.42c.28-.43.62-1 1.11-1.78.21-.3.31-.37.69-.37h.54c.41 0 .62.13.62.62v5.01c0 .14-.05.18-.2.18h-1.19c-.16 0-.21-.02-.21-.18v-3.32h-.05l-.95 1.53-1.03 1.61c-.2.31-.33.37-.69.37h-.52c-.51 0-.62-.21-.62-.62v-5.02z"/>
                    <path d="M220.39 42.45v4.28c0 .19-.05.22-.26.22h-1.09c-.19 0-.26-.05-.26-.22v-4.28h-1.57c-.16 0-.22-.08-.22-.24v-.81c0-.2.03-.26.22-.26h4.78c.18 0 .22.05.22.26v.81c0 .17-.06.24-.22.24h-1.6z"/>
                    <path d="M223.25 41.32c0-.13.05-.18.2-.18h1.18c.18 0 .21.03.21.18v3.39h.05l.86-1.42c.28-.43.62-1 1.11-1.78.21-.3.31-.37.69-.37h.54c.41 0 .62.13.62.62v5.01c0 .14-.05.18-.2.18h-1.19c-.16 0-.21-.02-.21-.18v-3.32h-.05l-.95 1.53-1.03 1.61c-.2.31-.33.37-.69.37h-.52c-.51 0-.62-.21-.62-.62v-5.02z"/>
                    <path d="M233.9 44.75h-.86c-.51 0-.84.12-1 .65l-.4 1.32c-.06.21-.22.23-.37.23h-1.11c-.12 0-.16-.05-.16-.11v-.04l.01-.05c.16-.5.32-1.01.49-1.51.12-.35.28-.73.85-.89v-.02c-.76-.24-1-.82-1-1.46 0-.98.76-1.74 2.01-1.74h2.48c.39 0 .59.17.62.43l.01.4v4.8c0 .13-.06.18-.22.18h-1.14c-.19 0-.22-.05-.22-.18l.01-2.01zm-1.16-1.07h1.15v-1.3h-1.18c-.58 0-.75.38-.75.65 0 .39.25.65.78.65z"/>
                </g>
                <g>
                    <path d="M94.58 19.75c.23 0 .31.13.23.32l-3.91 10.86c-.69 1.93-1.76 2.58-3.72 2.58-.52 0-1.18-.06-1.83-.27-.32-.1-.4-.15-.34-.42l.31-1.58c.06-.29.15-.25.44-.21.42.06.72.08 1.05.08.86-.02 1.26-.1 1.56-.95l.31-.86h-.5c-.61 0-.8-.13-1.07-.82l-3.36-8.36c-.11-.25.04-.36.27-.36h2.21c.44 0 .53.08.63.38l1.4 3.86 1.07 3.15h.13l1.01-3.3 1.2-3.7c.11-.32.19-.4.59-.4h2.32z"/>
                    <path d="M98.26 36.73c0 .29-.06.32-.4.32h-1.98c-.29 0-.4-.06-.4-.32v-12.44c0-.27.06-.42.38-.59 1.22-.55 2.86-.76 4.22-.76 3.61 0 4.83 2.31 4.83 5.21 0 2.86-1.41 5.19-4.48 5.19-.76 0-1.35-.06-2.16-.23-.01-.01-.01 3.62-.01 3.62zm1.45-11.41c-.36 0-1.03.08-1.45.21v5.21c.65.17 1.18.21 1.58.21 1.28 0 2.16-.78 2.16-2.86 0-2.1-.86-2.77-2.29-2.77z"/>
                    <path d="M115.28 32.67c-1.14.53-2.77.71-4.04.71-3.43 0-4.44-1.39-4.44-3.19 0-1.96 1.3-3.41 4.03-3.41h2.1v-.31c0-.71-.25-1.35-1.66-1.35-.78 0-1.98.17-2.69.36-.32.08-.42 0-.48-.25l-.31-1.34c-.08-.27 0-.36.19-.44 1.13-.4 2.44-.57 3.68-.57 2.75 0 4.03 1.2 4.03 3.51v5.53c-.01.33-.05.55-.41.75zm-2.39-4.05h-1.51c-.71 0-1.74.13-1.74 1.35 0 .88.65 1.2 1.66 1.2.29 0 1.09-.06 1.58-.25v-2.3z"/>
                    <path d="M126.07 23.15c.9 0 1.14.36 1.14 1.16v8.49c0 .31-.1.36-.44.36h-1.93c-.34 0-.44-.1-.44-.38v-7.38h-2.35l-.06.99c-.27 4.44-.59 6.26-3.57 7.17-.34.11-.48.02-.57-.23l-.52-1.3c-.11-.32-.11-.42.21-.59 1.35-.63 1.62-1.22 1.87-5.09l.13-2.08c.04-.84.34-1.13 1.18-1.13l5.35.01z"/>
                    <path d="M131.07 33.16c-.99 0-1.2-.42-1.2-1.11v-8.55c0-.27.13-.36.42-.36h1.91c.36 0 .44.06.44.36v2.77h2.36c3.74 0 4.06 2.42 4.06 3.43 0 1.96-1.64 3.45-3.76 3.45h-4.23v.01zm3.82-4.77h-2.25v2.59h2.23c1.09 0 1.35-.82 1.35-1.32 0-.7-.46-1.27-1.33-1.27z"/>
                    <path d="M148.01 30.45c.32-.11.4-.11.5.17l.53 1.43c.11.25.13.38-.13.53-1.11.61-2.5.78-3.53.78-2.98 0-4.58-1.76-4.58-5.19 0-3.26 1.83-5.28 4.75-5.28 1.05 0 2.16.23 3.01.65.32.15.34.23.21.53l-.53 1.47c-.11.29-.25.27-.59.17-.65-.21-1.3-.34-1.89-.34-1.51 0-2.08 1.3-2.08 2.8 0 1.56.46 2.71 2.14 2.71.82.01 1.64-.22 2.19-.43z"/>
                    <path d="M153.52 33.16h-2.08c-.23 0-.34-.04-.34-.31v-9.4c0-.27.11-.31.34-.31h2.08c.25 0 .34.04.34.31v3.32h.9c.67 0 1.24-.21 1.58-1.28l.67-2.1c.06-.23.21-.25.32-.25h2.12c.25 0 .25.21.23.32l-.71 2.5c-.21.78-.59 1.45-1.35 1.76l-.02.04c1.11.29 1.39.93 1.64 1.76l.97 3.3c.02.11.06.34-.25.34h-2.19c-.1 0-.27-.02-.32-.23l-.9-2.94c-.25-.8-.82-1.09-1.6-1.09h-1.09v3.95c.01.27-.09.31-.34.31z"/>
                    <path d="M162.24 23.45c0-.23.1-.31.34-.31h2.04c.31 0 .36.06.36.31v5.84h.1c.99-1.64 1.16-1.95 1.49-2.44.48-.74 1.07-1.72 1.91-3.07.36-.52.53-.63 1.18-.63h.93c.71 0 1.07.23 1.07 1.07v8.64c0 .25-.1.31-.34.31h-2.06c-.29 0-.36-.04-.36-.31v-5.72h-.1c-.57.88-1.09 1.77-1.64 2.63-.59.92-1.16 1.85-1.77 2.77-.34.53-.57.63-1.18.63h-.9c-.88 0-1.07-.36-1.07-1.07v-8.65z"/>
                    <path d="M174.33 23.45c0-.23.1-.31.34-.31h2.04c.31 0 .36.06.36.31v5.84h.1c.99-1.64 1.16-1.95 1.49-2.44.48-.74 1.07-1.72 1.91-3.07.36-.52.53-.63 1.18-.63h.93c.71 0 1.07.23 1.07 1.07v8.64c0 .25-.1.31-.34.31h-2.06c-.29 0-.36-.04-.36-.31v-5.72h-.1c-.57.88-1.09 1.77-1.64 2.63-.59.92-1.16 1.85-1.77 2.77-.34.53-.57.63-1.18.63h-.9c-.88 0-1.07-.36-1.07-1.07v-8.65zm1.11-3.45c-.06-.08-.17-.23.06-.42l.74-.72c.25-.19.29-.1.48.06.8.82 1.62 1.3 2.37 1.3.61 0 1.22-.17 2.42-1.34.25-.21.31-.15.44-.04l.72.63c.25.23.15.34.08.44-1.18 1.56-2.42 2.31-3.78 2.31-1.5-.01-2.73-1.08-3.53-2.22z"/>
                    <path d="M190.74 32.02v-10.91c0-.88.31-1.3 1.22-1.3h7.44c.29 0 .34.1.34.42v1.7c0 .27-.08.36-.34.36h-5.76v2.37h2.79c4.54 0 4.85 3.01 4.85 4.31 0 2.42-2 4.2-4.58 4.2h-4.81c-.94-.01-1.15-.33-1.15-1.15zm5.69-4.94h-2.79v3.55h2.77c1.45 0 1.85-1.09 1.85-1.81 0-1-.65-1.74-1.83-1.74z"/>
                    <path d="M211.52 32.67c-1.14.53-2.77.71-4.04.71-3.43 0-4.44-1.39-4.44-3.19 0-1.96 1.3-3.41 4.03-3.41h2.1v-.31c0-.71-.25-1.35-1.66-1.35-.78 0-1.98.17-2.69.36-.32.08-.42 0-.48-.25l-.31-1.34c-.08-.27 0-.36.19-.44 1.13-.4 2.44-.57 3.68-.57 2.75 0 4.03 1.2 4.03 3.51v5.53c-.01.33-.06.55-.41.75zm-2.39-4.05h-1.51c-.71 0-1.74.13-1.74 1.35 0 .88.65 1.2 1.66 1.2.29 0 1.09-.06 1.58-.25v-2.3z"/>
                    <path d="M216.89 33.16h-1.91c-.29 0-.42-.1-.42-.38v-9.27c0-.27.13-.36.42-.36h1.91c.36 0 .44.06.44.36v3.26h3.57v-3.26c0-.27.11-.36.42-.36h1.91c.36 0 .42.06.42.36v9.27c0 .32-.06.38-.42.38h-1.91c-.31 0-.42-.1-.42-.38v-3.83h-3.56v3.83c-.01.32-.09.38-.45.38z"/>
                    <path d="M228.72 33.16h-2.08c-.23 0-.34-.04-.34-.31v-9.4c0-.27.11-.31.34-.31h2.08c.25 0 .34.04.34.31v3.32h.9c.67 0 1.24-.21 1.58-1.28l.67-2.1c.06-.23.21-.25.32-.25h2.12c.25 0 .25.21.23.32l-.71 2.5c-.21.78-.59 1.45-1.35 1.76l-.02.04c1.11.29 1.39.93 1.64 1.76l.97 3.3c.02.11.06.34-.25.34h-2.19c-.1 0-.27-.02-.32-.23l-.9-2.94c-.25-.8-.82-1.09-1.6-1.09h-1.09v3.95c0 .27-.09.31-.34.31z"/>
                </g>
            </g>
        </defs>
    </svg>
</div>
<div class="payment-details">
    <div class="popup__content">
        <div class="payment-details__content">
            <svg id="UBRR_logo_color" viewbox="0 0 249 67">
                <use xlink:href="#UBRR_color"></use>
            </svg>
            <svg id="UBRR_logo_black" viewbox="0 0 249 67">
                <use xlink:href="#UBRR_black"></use>
            </svg>
            <?php if (intval($OrderID) > 0): ?>
                <div class="payment-details__title">
                    <h2 class="title">Оплата заказа №<?php echo $OrderID ?></h2>
                </div>
            <?php endif ?>
            <div class="payment-details__date"><?php echo $paymentDateTime ?></div>
            <?php if (intval($paymentAmount) > 0): ?>
                <div class="payment-details__sum">
                <span class="price price_absolute_yes">
                    <span class="price__amount">
                        <span class="price__whole-amount"><?php echo $paymentAmount ?></span>
                    </span>
                    <span class="price__label">
                        <span class="currency currency_type_rub i-font i-font_face_rub-arial-regular">Р</span>
                    </span>
                </span>
                </div>
            <?php endif ?>
            <?php if (!empty($commission)): ?>
                <div class="payment-details__commission">
                <span class="inline inline_size_sm inline_line-height_s inline_color_dark-secondary">Комиссия:&nbsp;
                    <span class="price">
                        <span class="price__amount"><span
                                    class="price__whole-amount"><?php echo $commission ?></span></span>
                        <span class="price__label">
                            <span class="currency currency_type_rub i-font i-font_face_rub-arial-regular">Р</span>
                        </span>
                    </span>
                </span>
                </div>
            <?php endif ?>
            <div class="separator separator_space_m"></div>

            <div class="payment-details__item magnification__used">
                <div class="data-unit">
                    <div class="data-unit__label">
                        <label class="label2 label2_color_light-secondary payment-details__label">Результат</label>
                    </div>
                    <div class="data-unit__base">
                        <div class="payment-details__value <?php echo $paymentStatusClass ?>"><?php echo $orderStatusText ?></div>
                    </div>
                </div>

                <div class="data-unit magnification__item">
                    <div class="data-unit__label">
                        <label class="label2 label2_color_light-secondary payment-details__label">Результат</label>
                    </div>
                    <div class="data-unit__base">
                        <div class="payment-details__value <?php echo $paymentStatusClass ?>"><?php echo $orderStatusText ?></div>
                    </div>
                </div>
            </div>
            <div class="separator separator_space_m"></div>

            <?php if (count($paymentDetails) > 0): ?>
                <h3 class="title title_level_3 title_indent_xs">Детали платежа</h3>

                <?php foreach ($paymentDetails as $label => $value): ?>
                    <div class="payment-details__item">
                        <div class="data-unit">
                            <div class="data-unit__label">
                                <label class="label2 label2_color_light-secondary payment-details__label"><?php echo $label ?></label>
                            </div>
                            <div class="data-unit__base">
                                <div class="payment-details__value"><?php echo $value ?></div>
                            </div>
                        </div>
                    </div>
                <?php endforeach; ?>
            <?php endif ?>
            <div class="separator separator_space_m"></div>
        </div>
    </div>


</div>

<div class="messages_block">
    <ul class="messages">
        <?php foreach ($extra_messages as $message): ?>
            <li><?php echo $message ?></li>
        <? endforeach; ?>
    </ul>
    <div class="back_to_site"><a href="<?php echo $continue_link ?>">Вернуться в магазин</a></div>
</div>

</body>
</html>